Bug 838791 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:963 assert_plane+0x75/0x80 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:963 assert_plane+0x7...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:8b2a026b37b807a3157c15b8cdb...
:
: 853487 862375 863341 863631 863887 864071 864385 865019 867666 868522 869431 869544 886544 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 03:27 EDT by Matthias Kuhn
Modified: 2013-02-13 03:24 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:24:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Kuhn 2012-07-10 03:27:59 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64 root=UUID=56059921-0758-401e-b6b3-a96e654712f4 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet KEYTABLE=sg SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 processor.max_cstate=3

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:963 assert_plane+0x75/0x80 [i915]()
:Hardware name: 2815A29
:plane A assertion failure (expected off, current on)
:Modules linked in: fuse ppdev parport_pc lp parport ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser fcoe rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi libfcoe lockd libfc scsi_transport_fc scsi_tgt ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 snd_hda_codec_conexant uvcvideo videobuf2_core joydev videodev media videobuf2_vmalloc videobuf2_memops coretemp microcode iTCO_wdt iTCO_vendor_support snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device i2c_i801 snd_pcm e1000e iwlwifi mac80211 snd_timer cfg80211 snd_page_alloc thinkpad_acpi rfkill snd soundcore tpm_tis binfmt_misc tpm tpm_bios vhost_net macvtap macvlan tun kvm_intel kvm uinput sunrpc wmi i915 drm_kms_helper drm i2c_algo_bit i2
:c_core video
:Pid: 9998, comm: kworker/u:9 Not tainted 3.4.2-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff810579df>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057ad6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa00980e5>] assert_plane+0x75/0x80 [i915]
: [<ffffffffa009dc30>] intel_crtc_disable+0x70/0xc0 [i915]
: [<ffffffffa006e645>] drm_helper_disable_unused_functions+0x115/0x190 [drm_kms_helper]
: [<ffffffffa006f1a8>] drm_helper_resume_force_mode+0x128/0x160 [drm_kms_helper]
: [<ffffffffa0024b73>] ? drm_irq_install+0x153/0x260 [drm]
: [<ffffffffa00771f5>] i915_drm_thaw+0x115/0x170 [i915]
: [<ffffffffa00774fe>] i915_resume+0x4e/0x80 [i915]
: [<ffffffffa0077546>] i915_pm_resume+0x16/0x20 [i915]
: [<ffffffff812e6575>] pci_pm_restore+0x75/0xd0
: [<ffffffff812e6500>] ? pci_legacy_resume+0x60/0x60
: [<ffffffff813a8d29>] dpm_run_callback+0x59/0xa0
: [<ffffffff813a915a>] device_resume+0x10a/0x240
: [<ffffffff813a92b1>] async_resume+0x21/0x50
: [<ffffffff81080b13>] async_run_entry_fn+0x83/0x160
: [<ffffffff81080a90>] ? async_schedule+0x20/0x20
: [<ffffffff81080a90>] ? async_schedule+0x20/0x20
: [<ffffffff8107362e>] process_one_work+0x11e/0x470
: [<ffffffff8107470f>] worker_thread+0x15f/0x360
: [<ffffffff810745b0>] ? manage_workers+0x230/0x230
: [<ffffffff810791a3>] kthread+0x93/0xa0
: [<ffffffff81601624>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079110>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff81601620>] ? gs_change+0x13/0x13
Comment 1 Fedora End Of Life 2013-01-16 05:06:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:21:54 EST
*** Bug 853487 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2013-01-22 15:22:00 EST
*** Bug 869431 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2013-01-22 15:22:03 EST
*** Bug 867666 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2013-01-22 15:22:10 EST
*** Bug 869544 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2013-01-22 15:22:18 EST
*** Bug 886544 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2013-01-22 15:22:22 EST
*** Bug 863631 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2013-01-22 15:22:33 EST
*** Bug 865019 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2013-01-22 15:22:36 EST
*** Bug 863887 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2013-01-22 15:22:40 EST
*** Bug 868522 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2013-01-22 15:22:46 EST
*** Bug 862375 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2013-01-22 15:22:51 EST
*** Bug 864071 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2013-01-22 15:22:58 EST
*** Bug 864385 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2013-01-22 15:23:04 EST
*** Bug 863341 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2013-02-13 03:24:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.